@charset "UTF-8";
.campaign img {
  width: 100%;
  display: block;
  margin: 0 auto;
}
.campaign .campaign-mv {
  margin: 0 auto 30px;
}
.campaign h2 {
  font-weight: 700;
  padding: 0 30px;
  margin-bottom: 30px;
}
.campaign h2 span {
  color: #E50012;
}
.campaign .center {
  text-align: center;
}
.campaign .campaign_txt {
  padding: 0 30px;
  margin-bottom: 30px;
}
.campaign .campaign_price {
  width: 70%;
  margin-bottom: 30px;
}
.campaign .campaign_review {
  width: 70%;
  margin-bottom: 30px;
}
.campaign .campaign_box {
  margin-bottom: 50px;
}
.campaign .campaign_box h4 {
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
  padding: 30px 0 60px 30px;
  background: url(../images/test.png) no-repeat 0 60%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
}
.campaign .campaign_box img {
  padding: 0 30px;
  margin-bottom: 50px;
}
.campaign .campaign_box .campaign-txt {
  padding: 0 30px;
  margin-bottom: 50px;
}
.campaign .campaign_box .middle {
  width: 30%;
}
.campaign .campaign_icon {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 30px;
}
.campaign .campaign_icon p {
  font-weight: 600;
  font-size: 1.7rem;
  line-height: 4.5rem;
  color: #7F0121;
}
.campaign .campaign_icon ul {
  display: flex;
  justify-content: right;
  flex-direction: row;
  width: 50%;
}
.campaign .campaign_icon ul li {
  width: 30.303030303%;
  margin-right: 10px;
}
.campaign .campaign_icon ul li img {
  padding: 0;
}
.campaign .campaign_icon ul li:last-child {
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .campaign h2 {
    padding: 0 10px;
    font-size: 1.6rem;
  }
  .campaign .campaign_txt {
    padding: 0 10px;
    margin-bottom: 0 10px;
  }
  .campaign .campaign_price {
    width: 80%;
  }
  .campaign .campaign_review {
    width: 80%;
  }
  .campaign .campaign_box h4 {
    padding: 0px 0px 33px 10px;
    background: url(../images/test.png) no-repeat 0 60%;
    background-size: 100%;
  }
  .campaign .campaign_box img {
    padding: 0 10px;
    margin-bottom: 30px;
  }
  .campaign .campaign_box .campaign-txt {
    padding: 0 10px;
    margin-bottom: 30px;
  }
  .campaign .campaign_box .middle {
    width: 50%;
  }
  .campaign .campaign_icon {
    margin: 0 10px;
    display: block;
  }
  .campaign .campaign_icon p {
    font-size: 1.5rem;
    line-height: 0rem;
    margin-bottom: 20px;
  }
  .campaign .campaign_icon ul {
    justify-content: start;
    flex-direction: row;
    width: 70%;
  }
}